* {
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: #fff;
}

.main {
    width: 1200px;
    min-height: 100vh;
    max-width: 100%;
    margin: auto;
    padding-bottom: 20px;
}

.nav {
    display: flex;
    align-items: center;
    height: 48px;
    background-color: #333;
}

.nav__list {
    display: flex;
    list-style: none;
}

.nav__link {
    text-decoration: none;
    color: #fff;
    margin-right: 48px;
}

/* Article */
h1 {
    line-height: 2rem;
}

article {
    padding: 0 16px;
    line-height: 1.6rem;
}

article img {
    width: 640px;
    max-width: 100%;
    display: block;
    margin: 32px auto;
}
/*Mobile nav*/
.nav_bars-btn{
    width: 28px;
    color: white;
    display: none;
    height: 28px;
    margin-left: 8px;
}
.nav__overlay{
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    background-color: rgba(97, 37, 37, 0.3);
    display: none;
    animation: fadeIn linear 0.2s;
}
.nav__mobile{
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 220px;
    max-width: 100%;
    background-color: #fff;
    transform: translateX(-100%);
    transition: transform linear 0.2s ;
}
.nav__mobile-close{
    width: 24px;
    height: 24px;
    position: absolute;
    top: 1rem;
    right: 1rem;

}
.nav__mobile-list{
    margin-top: 35px;
}
.nav__mobile-link{
    font-size: 1.4rem;
    text-decoration: none;
    padding: 8px 0;
    color: black;
    text-transform: uppercase;

}
.nav__input:checked ~ .nav__overlay{
    display: block;
}
.nav__input:checked ~ .nav__mobile{
    transform: translateX(0);
}
.nav__input{
    display: none;
}
@media (max-width: 1023px){
    .nav_bars-btn{
        display: block;

    }
    .nav__pc{
        display: none;
    }
}
@keyframes fadeIn{
    from {
        opacity: 0;
    }
    to{
        opacity: 1;
    }

}
